body{
	margin:0px;
	padding:0px;
	font-size: 16px;
}
p{
	font-size: 16px;
}
.cf:after, .cf:before { content:""; display:table;}
.cf:after{zoom:1;}
.cf:after{ clear:both;}
a{ transition: all 0.5s ease-in-out 0s; }
p{ margin:0px; padding:0px}
*{ list-style:none;text-decoration:none; margin:0px; padding:0px;}

*, *:after, *:before
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
img{ display:block;}
h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px; font-weight:normal;}
:focus {outline:none;}
a,
a:focus,
a:hover{
	outline:none;	
}

/*-------banner css-------*/
.top{
background-color:#3ad4a7;
padding:8px 0px;
color:#fff;
font-size:16px;
font-weight:400;
font-family: 'Lato', sans-serif;
    z-index: 1111;
    position: relative;
}
.top .widget{
	margin:0px;
	padding:0px;
}
.top .widget ul{
	margin:0px;
	padding:0px;
}
.top .widget ul li{
	display:inline-block;
}
.top .text-left .widget ul li{
	margin-right:20px;
}
.top .text-right .widget ul li{
	margin-left:20px;
}
.top a{
color:#fff;
}
.top a i{
margin-right:5px;
}
.top a:hover{
color:#171616;
transition:all 0.5s ease-in-out;
text-decoration:none !important;
}
.top_social {
	float: right;
	margin-right: 50px;
}
.top_social a{
margin-right:40px;
}
.top_social a:last-child {
margin-right:0px !important
}
.header_logo {
	margin-top: 15px;
	margin-left: 0px;
}
#custom-search-input {
	padding: 3px;
	border: solid 1px #fff;
	border-radius: 0px;
	background-color: transparent;
	margin: 0 auto;
	width: 100%;
	margin-left: 58px;
}


#custom-search-input input{
    border: 0;
    box-shadow: none;
}
.navbar-header .navbar-brand{
	display: inline-block;
    height: auto;
    line-height: initial;
	padding-left: 0px;
    padding-right: 0px;
}
.navbar-header .navbar-brand > img {
    height: 60px;
	width: auto;
}
.header_search .form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #fff !important;
	background-color: transparent;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.header_search .form-control::placeholder {
	color: #fff;
	opacity: 1;
}
.header_search {
	margin-top: 40px;
	float: right;
	margin-right: 62px;
}
#custom-search-input button {
	margin: 2px 0 0 0;
	background: none;
	box-shadow: none;
	border: 0;
	color: #cccccc;
	padding: 0 8px 0 10px;
	border-left: solid 1px #ccc;
	font-size: 16px;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}
.mail {
	display: inline-block;
	margin-left: 20px;
}
.mail a img{
display:inline-block;
margin-right:10px;
}
.mail a {
display:inline-block;
font-size:16px;
line-height:30px;
color:#0a0a0a;
  font-family: 'libre_franklinmedium';
  font-weight:normal;
  text-decoration:none !important;
}
.mail a:hover {
text-decoration:none !important;
color:#0a0a0a;
}
.call {
	display: inline-block;
	margin-left: 20px;
}
.call a img{
display:inline-block;
margin-right:10px;
}
.call a {
display:inline-block;
font-size:16px;
line-height:30px;
color:#0a0a0a;
  font-family: 'libre_franklinmedium';
  font-weight:normal;
   text-decoration:none !important;
}
.call a:hover {
text-decoration:none !important;
color:#0a0a0a;
}
.header_all{
position:relative;
}
body.home .header {
	width:100%;
	position:absolute;
	z-index: 999;
	background-color:rgba(23, 22, 22,0.7);
}
#owl-demo{
	position: relative;
}
#owl-demo .owl-wrapper-outer{
	position: relative;
}
#owl-demo .owl-wrapper-outer:after {
    /* content: '';
    background-color: rgba(85, 85, 85,0.4);
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    display: block;
    z-index: +1; */
}
#owl-demo .owl-wrapper-outer{
    float: left;
}
body .header {
	background-color:#555;
}
.logo {
	margin-top: 20px;
}
.nav,.nav ul {
    list-style:none;
    margin:0;
    padding:0;
}
.navbar-brand {
  padding: 0px;
}


.navbar-brand>img {
 
}

.navbar-alignit .navbar-header {
	  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  height: 50px;
}
.navbar-alignit .navbar-brand {
	top: 50%;
	display: block;
	position: relative;
	height: auto;
	transform: translate(0,-50%);
	margin-right: 15px;
  margin-left: 15px;
}
.navbar-nav>li:hover>.dropdown-menu,
.navbar-nav>li.active>.dropdown-menu{
	display: block;
}
.navbar-nav>li>.dropdown-menu {
	z-index: 9999;
}
.header .navbar-default {
	background-color: transparent;
	border-color: transparent !important;
	margin:0px;
}
.header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #3ad4a7 !important;
	background-color:transparent !important;
}
.header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #3ad4a7 !important;
	background-color: transparent !important;
}
.header .navbar-nav {
	float: right;
	margin: 0;
}
.header .nav > li > a {
	color: #fff !important;
	line-height: 20px;
	font-size: 16px;
	padding: 35px 8px;
	position: relative;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	background-color: transparent !important;
}
.header .nav > li:last-child > a {
	padding-right:0px;
}
.header .dropdown-menu > li > a {
	display: block;
	padding: 10px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
	/* background-color: red; */
}
.header .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	text-decoration: none;
	color: #262626;
	background-color: rgba(53,146,119,0.8);
}
.header .dropdown-menu {
	list-style: none;
	font-size: 14px;
	text-align: left;
}
.header .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	font-size: 14px;
	text-align: left;
	background-color: #3ad4a7;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.15);
	/* border-radius: 12px; */
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/* border-radius: 10px; */
	/* border-bottom-left-radius: 10px; */
	top: 72px;
	/* padding: 16px 0px !important; */
	/* padding: 16px 0px !important; */
}
.header .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #3ad4a7 !important;
	background-color: transparent;
}
.navbar-default .navbar-nav > li.menu-item-has-children > a:after{
	content: '';
    width: 0px;
    height: 0px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    display: inline-block;
    position: relative;
    right: 0px;
    margin-left: 5px;
    padding-left: 00;
	transition: all 0.5s ease-in-out 0s;
}
.navbar-default .navbar-nav > li a svg{
	display:none;
}
.navbar-default .navbar-nav > li.menu-item-has-children a:hover:after{
	border-top: 5px solid #3ad4a7;
}
.navbar.sticky {
    position: fixed;
	width: 100%;
    z-index: 99999;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0px !important;
    border-radius: 0px;
    background-color: #555;
}

body.logged-in .navbar.sticky{
	top: 32px !important;
}
section.section-content-block {
    padding: 70px 0;
}

/* Section Services */
section.services .service_title h1 {
	color: #3ad4a7;
	font-size: 20px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	margin-top: 40px;
}
section.services .service_title h1{
	font-size: 35px;
	color: #3ad4a7;
	font-weight: 700;
	font-family: 'Playfair Display', sans-serif;
	margin: 0px;
}
section.services .service_inner img {
	margin: 30px 0px;
	cursor: pointer;
}
section.services .container:nth-child(2){
	margin-top: 30px;
}
section.services .service_inner img{
	height: 120px;
    width: auto;
}
section.services .service_inner p{
	font-size: 16px;
    color: #555555;
    line-height: 26px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
	
	/* font-size: 14px;
    line-height: 20px; */
}
section.services .service_inner{
	margin-top:20px;
}
section.services .service_inner img:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	animation: pulse 1.1s alternate;
	-moz-animation: pulse 1.1s alternate;
	-ms-animation: pulse 1.1s alternate;
	-webkit-animation: pulse 1.1s alternate;
	z-index: 4000000;
	z-index: 12;
}
section.services .service_inner h4{
	font-size: 20px;
    color: #171616;
    font-family: 'Playfair Display', sans-serif;
    font-weight: 700;
}
section.services .service_inner:hover h4 {
    color: #3ad4a7;
    transition: all 0.5s ease-in-out;
}

/* Section Properties */
section.properties{
	background-image:url("../images/featured properties.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
section.properties .pro_title h1{
font-size:35px;
color:#3ad4a7;
font-weight:700;
font-family: 'Playfair Display', sans-serif;
margin:0px;
}
section.properties .pro_btn a{
	background-color: #3ad4a7;
	/* color: red; */
	color: #fff;
	padding: 15px 16px;
	text-align: center;
	font-size: 16px;
	border:transparent;
}
section.properties .pro_btn  a:hover{
	background-color:transparent;
	border:1px solid #3ad4a7;
	color:#3ad4a7;
	text-decoration:none !important;
	transition:all 0.5s ease-in-out;
}
section.properties .pro_btn {
	margin-top: 10px;
	float: right;
}
section.properties .single-post {
	margin:40px 0px 30px 0px;
}
section.properties .single-post-thumb {
    overflow: hidden;
    height: 230px;
    display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox; 
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
section.properties .single-post-thumb a{
	height: 100%;
    display: block;
}
section.properties .single-post-thumb img {
	position: relative;
	transform: scale(1);
	transition: all 0.5s ease-out;
	cursor: pointer;
	min-height: 100%;
    min-width: 100%;
}
section.properties .single-post:hover .single-post-thumb img {
	transform: scale(1.3);
	transition: all 0.5s ease-out;
}
section.properties .single-post-text {
	position: relative;
	/* position: absolute;
	text-align: center;
	width: 360px; */
}
section.properties .single-post-text h4 {
	text-align: center !important;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	background-color: #fff;
	padding: 10px 20px;
	width: 40%;
	bottom: -17px;
	position: absolute;
	color: #3ad4a7;
	font-size: 20px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
}
section.properties .heading_post {
	padding: 20px;
	background-color: #fff;
	/* margin: 0px; */
	/* margin-top: -21px;
	padding:20px; */
}
section.properties .heading_post a,
section.properties .heading_post a:hover,
section.properties .heading_post a:focus{
	text-decoration:none !important;
}
section.properties .heading_post h1 {
	color: #171616;
	font-size: 20px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	margin-top: 10px;
}
section.properties .heading_post p {
	color: #555555;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	margin-bottom:10px;
}
section.properties .single-post:hover .heading_post h1{
	color:#3ad4a7;
}
body.single-properties .entry-header{
	display:none;
}

/* Section Newslatter */
section.newsletter{
	background-image:url("../images/newsletter.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}
section.newsletter .news_text h1 {
	color: #fff;
	font-size: 35px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	margin: 0px;
}
section.newsletter input[type="email"],
section.newsletter input[type="text"]{
	display: block;
	width: 100%;
	height: 46px;
	padding: 6px 12px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #000;
	background-color: #fff;
	background-image: none;
	border:none !important;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0);
	margin: 0px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
section.newsletter .widget form .tnp-field-button{
	width: 30%;
    display: inline-block;
	padding-left: 20px;
}
section.newsletter .widget form .tnp-field-email{
	width: 70%;
    display: inline-block;
    float: left;
}
section.newsletter .widget{
	margin: 0px;
    padding: 0px;
}
section.newsletter label{
	display:none;
}
section.newsletter input[type="submit"]{
	width:100%;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	color:#fff;
	text-decoration:none !important;
	background-color:#171616;
	padding:12px 25px;
	text-align:center;
	border:1px solid transparent;
}
section.newsletter input[type="submit"]:hover{
	text-decoration:none !important;
	border:1px solid #171616;
	color:#171616;
	background-color:transparent;
}
section.newsletter ::-webkit-input-placeholder{
	color: #8e8d8d;
}
section.newsletter ::-moz-placeholder{
	color: #8e8d8d;
}
section.newsletter ::-ms-input-placeholder{
	color: #8e8d8d;
}
section.newsletter ::-moz-placeholder{
	color: #8e8d8d;
}

/* Section About */
section.about{}
section.about .about_inner h1{
	font-size:35px;
	color:#3ad4a7;
	font-weight:700;
	font-family: 'Playfair Display', sans-serif;
	margin:0px;
}
section.about .about_inner h6{
	font-weight:700;
	color:#555555;
	margin-top:30px;
	font-size:17px;
	font-family: 'Lato', sans-serif;
}
section.about .about_inner p{
	font-weight:400;
	color:#555555;
	line-height:30px;
	font-size:15px;
	font-family: 'Lato', sans-serif;
}
section.about .about_inner {
	margin-top:30px;
}
section.about .about_title h1 {
	font-size: 35px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	margin: 0px !important;
	color: #3ad4a7;
	display: inline-block;
	float: left;
}




.main_banner img{
	/* height:720px; */
	height:auto;
	background-repeat: no-repeat;
	position: relative !important;
	background-size:cover;
	width:100%;
	background-position: center center;
}
.main_banner .banner_txt h1 {
	color: #fff;
	text-align: left;
	font-size: 50px;
	line-height: 80px;
	margin-top: 110px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	text-shadow: 2px 2px 8px #000;
}
.main_banner .banner_txt h2 {
	color: #fff;
	text-align: left;
	font-size: 40px;
	line-height: 80px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	margin:0px;
	padding:0px;
	text-shadow: 2px 2px 8px #000;
}
.main_banner .banner_cont {
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: #fff;
	background-color: rgba(23,21,21,0.8);
	padding: 10px 20px;
	position: absolute;
	/* border: beige; */
	bottom: -229px;
	width: 97%;
	left: 0px;
	right: 0px;
}
.hover_text {
	display: none;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}
.hover_text i{
margin-left:5px;
}
.banner_cont:hover .hover_text{
display:block;
transition:all 0.10s ease-in-out;
}
.banner_cont:hover {
background-color:rgba(58,212,167,0.8);
transition:all 0.5s ease-in-out;

}
.find{
margin-top:100px;
}
.test_inner {
	margin-top: 30px;
}
.test_inner img{
vertical-align:middle;
}
.test_inner h4{
color:#555555;
font-size:17px;
font-family: 'Lato', sans-serif;
font-weight: 700;
}
.test_inner h6{
color:#aaaaaa;
font-size:16px;
font-family: 'Lato', sans-serif;
font-weight: 400;
}
.test_inner img {
	margin-right: 5px;
	display: inline-block;
}
.test_inner a{
color:#aaaaaa;
text-decoration:none;
font-size:16px;
font-family: 'Lato', sans-serif;
font-weight: 400;

}
.test_inner p{
color:#aaaaaa;
text-decoration:none;
font-size:16px;
font-family: 'Lato', sans-serif;
font-weight: 400;
margin-top:10px;
}
.test_inner a:hover{
	color:#3ad4a7;
	text-decoration:none !important;
}
.test_inner .col-lg-2 {
	width: 11.667%;
}
#find_row{
	background-color:#3ad4a7;
	padding:20px 20px;
}
.text_find .form-control {
	display: block;
	width: 100%;
	height: 47px;
	padding: 6px 12px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #fff !important;
	background-color: transparent;
	background-image: none;
	border: 1px solid #fff;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0);
	margin: 20px 0px 0px 0px;
	font-family: 'Lato', sans-serif;
}

.text_find  .form-control:focus {
	border-color: #fff !important;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0);
}
.text_find .form-control::placeholder {
	color: #fff;
	opacity: 1;
}
.range_slider p {
	color: #fff;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align: left;
	margin-top: 15px;
}
.slider_a {
	width: 100%;
}
.find_Btn a {
	background-color: #171616;
	color: #fff;
	padding: 15px 250px;
	text-align: center;
	font-size: 16px;
	border:transparent;
	font-family: 'Lato', sans-serif;
font-weight:400;
}
.find_Btn{
margin-top:32px;
}
.find_Btn a:hover{
background-color:transparent;
border:1px solid #171616;
color:#171616;
text-decoration:none !important;
transition:all 0.5s ease-in-out;
}
.find h1 {
    font-size: 35px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    margin: 0px !important;
    color: #3ad4a7;
}
#service_r {
    margin-top: 30px !important;
}
.link h2{
color: #fff;
	font-size: 26px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	margin:0px;
	margin-bottom:30px;
}
.link a {
	color: #444444;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 50px;
	display: block;
	text-decoration:none;
	cursor:pointer;
}
.link a:hover {
color:#3ad4a7;
text-decoration:none;
transition:all  0,5s ease-in-out;

}
.info h2{
color: #fff;
	font-size: 26px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	margin:0px;
	margin-bottom:30px;
}
.info span{
	color: #444444;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	display: block;
	margin-top:35px;
	text-decoration:none;
}
.info a {
	color: #444444;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	display: block;
	text-decoration:none;
	cursor:pointer;
}
.info a:hover {
color:#3ad4a7;
text-decoration:none;
transition:all  0,5s ease-in-out;

}
.form h2 {
	color: #fff;
	font-size: 26px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	margin: 0px;
	margin-bottom: 15px;
}
.brn_contact a {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #fff;
	text-decoration: none !important;
	background-color: #3ad4a7;
	padding: 12px 53px;
	text-align: center;
	border: 1px solid transparent;
	font-size:16px;
}
.brn_contact a:hover{
text-decoration:none !important;
border:1px solid #3ad4a7;
color:#3ad4a7;
background-color:transparent;
}
.brn_contact{
/* margin-top:30px; */
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	margin:0px;
}
.social a i:hover{
	border: 1px solid #3ad4a7;
	color:#3ad4a7;
	transition:all 0.5s ease-in-out;
	cursor:pointer;
}
.social a i {
	font-size: 20px;
	padding: 17px;
	border: 1px solid #444444;
	color: #444444;
	margin: 48px 16px 10px 16px;
	height: 55px;
	width: 55px;
	text-align: center;
}
#border_f {
	border-bottom: 1px solid #444444;
	padding: 100px 0px;
}
.info img {
	margin-top: 70px;
} 






/* Footer */
.footer{
	background-image:url("../images/footer.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	padding:0px;;
}
.footer h2.widget-title {
    color: #fff;
	font-family: 'Playfair Display', serif;
	margin:0px 0px 20px;
}
.footer label{
	color: #888888;
}
.footer p{
	color: #888888;
}
.footer .widget  ul.menu{
   
}
.footer .widget  ul.menu li{
   
}
.footer a {
    color: #888888;
}
.footer a:hover {
    color: #3ad4a7;
    text-decoration: none;
    transition: all 0,5s ease-in-out;
}
.footer .widget{
	padding-bottom:0px;
}
.footer .row.copyright{
	padding: 18px 0px;
}
.footer .row.copyright .text-left,
.footer .row.copyright .text-right{
	padding:0px;
}
.footer .row.copyright .text-left{
	text-align:left;
}
.footer .row.copyright .text-right{
	text-align:right;
}
.footer .widget  ul.menu li a{
	color: #888888;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	margin: 0px 0px 20px;
	display: block;
	text-decoration: none;
	cursor: pointer;
}
.footer .widget  ul.menu li a:hover {
    color: #3ad4a7;
    text-decoration: none;
    transition: all 0,5s ease-in-out;
}
.footer form textarea.form-control {
	height:120px;
}
.footer form span.wpcf7-not-valid-tip{
	display:none;
}
.footer form .form-control {
	
}


.footer form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888383 !important;
}
.footer form ::-moz-placeholder { /* Firefox 19+ */
  color: #888383 !important;
}
.footer form :-ms-input-placeholder { /* IE 10+ */
  color: #888383 !important;
}
.footer form :-moz-placeholder { /* Firefox 18- */
  color: #888383 !important;
}
.footer form .form-control {
	display: block;
	width: 100%;
	height: 46px;
	padding: 6px 12px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #fff !important;
	background-color: transparent;
	background-image: none;
	border: 1px solid #444444 !important;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0);
	margin: 0px 0px 20px 0px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	resize: none !important;
}
.footer form .form-control.wpcf7-not-valid{
	border:1px solid red !important;
}

.footer form .form-control:focus {
	border:1px solid #444444 !important;
	outline: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0);
}
.footer #comment {
	height: 150px;
}
.footer .form-control::placeholder {
	color: #444444;
	opacity: 1;
}
.footer .menu-social-menu-container{}
.footer .menu-social-menu-container ul{}
.footer .menu-social-menu-container ul li{ }
.footer .menu-social-menu-container ul li a { }
.footer .menu-social-menu-container ul li a i{
	font-size: 20px;
    padding: 17px;
    border: 1px solid #888888;
    color: #888888;
    margin:20px 0px 0px;
    height: 55px;
    width: 55px;
    text-align: center;
	transition: all 0.5s ease-in-out;
}
.footer .menu-social-menu-container ul li a:hover i{
	border: 1px solid #3ad4a7;
    color: #3ad4a7;
    cursor: pointer;
}
.footer .row.copyright p{
	margin-top: 20px;
	color: #888888 !important;
	font-size: 16px;
	font-weight: 400;
}
.footer .row.copyright a{
	text-align:left;
	color: #888888 !important;
	font-size: 16px;
	text-decoration:none;
	cursor:pointer;
	font-family: 'Lato', sans-serif;
	transition:all 0.5s ease-in-out;
}
.footer .row.copyright a:hover{
	color:#3ad4a7 !important;
}
.footer .row.copyright div,
.footer .row.copyright p{
	font-family: 'Lato', sans-serif;
	color: #888888 !important;
	font-size: 16px;
}

section.awards{}
section.awards .award-item{}
section.awards .award-item .award-item-inner {
    border: 0px solid #3ad4a7;
    border-radius: 8px;
    padding: 20px;
}
section.awards .award-item img{
	margin:0 auto;
	height: 150px;
}
section.awards .award-item h5 {
    color: #12334e;
    font-weight: bold;
    font-size: 17px !important;
}
section.awards .award-item h6 {
    font-size: 16px;
    line-height: 26px;
	color: #12334e;
}
section.awards .award-item .award-item-inner{
	    min-height: 355px;
}

section.awards ul{}
section.awards ul li{
	list-style: circle;
	margin-left: 20px;
}
.separator_line {
    width: 100%;
    height: 2px;
    background-color: #ccc;
    margin-bottom: 30px;
}
.about_inner  ul{
    list-style: none;
    padding-left: 0;
}
.about_inner  p{
	font-size: 16px;
}
.about_inner  ul li{
	position: relative;
	margin: 10px 0px;
    padding-left: 20px;
	font-size: 16px;
}
.about_inner  ul li:before {
	content: '';
	width: 10px;
	height: 10px;
	position: absolute;
	left: 0;
	top: 10px;
	transform: translateY(-50%);
	border: 2px solid #3ad4a7;
}
.about_inner blockquote{
	border: none;
    padding: 0px;
    margin: 0px;
}
.about_inner blockquote p{
	font-weight: bold !important;
}
section.awards{
	display: inline-block;
    width: 100%;
	padding-top: 0px;
}
section.awards .awards_title h1{
    font-size: 35px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    margin: 0px 0px 20px !important;
    color: #3ad4a7;
}
section.awards .awards_title p {
	font-size: 16px;
}
section.testimonial {
	background-image: url(../images/newsletter.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
	
	/*background-image: url(../images/tbackground.jpg);
    background-position: bottom;
    background-size: 100%;
    background-repeat: no-repeat;*/
    padding-bottom: 80px !important;
}
#owl-demo .owl-pagination {
    position: relative;
    top: -40px;
    left: 0px;
    right: 0px;
    text-align: center;
    width: auto;
    z-index:0;
}